body {
	background:#f2d592 url('img/back.jpg') top center no-repeat;
	background-attachment:fixed;
	margin: 0px;
	padding: 0px;
	color: #282828;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
img, img a, a img {
	border: 0px;
}
h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
h2 {
	font-size: 32px;
	font-weight: bold;
	color:#333333;
	margin: 0px 0px 4px 0px;BottomBox
}
.clear {
	clear: both;
}
.zaglavie {
    font-size: 17px;
	font-weight: normal;
	color:#333333;
	margin: 0px 0px 15px 0px;
}
div#center {
	width: 990px;
	margin: auto;
}

div#header {
	width: 990px;
	height: 96px;
	position:relative;
}

div#header .logo {
	position: absolute;
	top: 8px;
	left:17px;
	z-index: 1;
}
div#header .ezici{
	position: absolute;
	top: 69px;
	right:0px;
	z-index: 3;
}
div#center .linia{
	height: 5px;
	background:url(img/linia.png) repeat-x;
	font-size: 1px;
	margin: 0px 0px 5px 0px;
}

div#header .topmenu{
	position: absolute;
	top: 30px;
	right:137px;
	z-index: 4;
}

div#header .topbook{
	position: absolute;
	top: 25px;
	right:0px;
	z-index: 5;
	float:right;
}
 input.bnt,
.button_2 {
    background: url("img/but_back.gif") no-repeat scroll center top #af1616;
	font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
	line-height: 32px;
    padding: 6px 25px 7px;
	cursor: pointer;
	text-decoration: none;
	border: 0px;
	text-transform:uppercase;
	outline: medium none !important

}
 input.bnt:hover,
.button_2:hover {
    background: url("img/but_back_rl.gif") no-repeat scroll center top #af1616;
	cursor: pointer;
	text-decoration: none;
}
 input.bnt {
    height: 30px;
	line-height: 30px;
	margin: 0px;
    padding: 0px 12px;
}



div#top_left_column {
	width: 234px;
	float: left;
}


.tm {
	float: right;
	margin: 10px 0px 0px;
	}
.tm_but {
    float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 75px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b.png) top left no-repeat;}
.tm_but:hover { background:url(img/tm_b_rl.png) no-repeat;}
.tm_but1 {
    float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 102px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b1.png) top left no-repeat;}
.tm_but1:hover { background:url(img/tm_b1_rl.png) no-repeat;}

.tm_but2 {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 91px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b2.png) top left no-repeat;}
.tm_but2:hover { background:url(img/tm_b2_rl.png) no-repeat;}

.tm_but3 {
   float:left;
	margin: 0px 40px 0px 0px;
	overflow:hidden;
	width: 77px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b3.png) top left no-repeat;}
.tm_but3:hover { background:url(img/tm_b3_rl.png) no-repeat;}
.tm_but4 {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 70px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b4.png) top left no-repeat;}
.tm_but4:hover { background:url(img/tm_b4_rl.png) no-repeat;}
.tm_but5 {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 67px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b5.png) top left no-repeat;}
.tm_but5:hover { background:url(img/tm_b5_rl.png) no-repeat;}
.tm_but_en {
    float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 63px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b_en.png) top left no-repeat;}
.tm_but_en:hover { background:url(img/tm_b_rl_en.png) no-repeat;}
.tm_but1_en {
    float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 99px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b1_en.png) top left no-repeat;}
.tm_but1_en:hover { background:url(img/tm_b1_rl_en.png) no-repeat;}

.tm_but2_en {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 76px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b2_en.png) top left no-repeat;}
.tm_but2_en:hover { background:url(img/tm_b2_rl_en.png) no-repeat;}

.tm_but3_en {
   float:left;
	margin: 0px 40px 0px 0px;
	overflow:hidden;
	width: 79px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b3_en.png) top left no-repeat;}
.tm_but3_en:hover { background:url(img/tm_b3_rl_en.png) no-repeat;}
.tm_but4_en {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 60px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b4_en.png) top left no-repeat;}
.tm_but4_en:hover { background:url(img/tm_b4_rl_en.png) no-repeat;}
.tm_but5_en {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 81px;
	height: 25px;
	text-indent:-9999px;
	background:url(img/tm_b5_en.png) top left no-repeat;}
.tm_but5_en:hover { background:url(img/tm_b5_rl_en.png) no-repeat;}

.tm_but6 {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 55px;
	height: 26px;
	text-indent:-9999px;
	background:url(img/tm_b6.png) top left no-repeat;}
.tm_but6:hover { background:url(img/tm_b6_rl.png) no-repeat;}
.tm_but6_en {
   float:left;
	margin: 0px 15px 0px 0px;
	overflow:hidden;
	width: 57px;
	height: 26px;
	text-indent:-9999px;
	background:url(img/tm_b6_en.png) top left no-repeat;}
.tm_but6_en:hover { background:url(img/tm_b6_rl_en.png) no-repeat;}



.antetka_3, .antetka_2,
.antetka_1 {
	font-size:18px;
	margin: 0px 0px 2px 0px;
	padding: 0px;
	height:37px;
	background:url(img/a_vakancioni.png) top left no-repeat;
	text-indent:-9999px;
}
.antetka_2 {
	background:url(img/a_golf.png) top left no-repeat;
}
.antetka_3 {
	background:url(img/a_sabitia.png) top left no-repeat;
}
.fon_2,
.fon_1 {
	background-color:#FFF;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	padding: 15px;

}
.fon_2 {
	padding: 20px;

}


.sabitia_left {
	float: left;
	width: 761px;
	margin: 0px 20px 0px 0px;
}
.sabitia_right {
	float: left;
	width: 169px;
}
.sab_razdelitel {
	background:url(img/sab_razdelitel.gif) repeat-x;
	height: 5px;
	margin: 12px 0px;
	font-size: 0px;
	}
.sab_link {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	color: #006520;
	}
.sab_link:hover {
	color: #cc3333;
	}



/* #calendar a {
	color: #DF9496;
} */
#calendar {
	padding: 0;
	margin: 0;
	border-left: 1px solid #c9c9c9;
	color: #616B76;
	text-align: center;
	background-color: #fff;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}
#calendar .nav, .nav a {
	font: bold 18px ;
	color: #fff;
	text-align: center;
	text-decoration: none;
        cursor: pointer;
}
#calendar caption {
	margin: 0;
	padding: 7px 0px;
	background: #00603d;
	color: #fff;
	text-align: center;
	text-transform:uppercase;
	font-weight: normal;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#calendar th {
	/*color: #4a4a4a;*/
	background: #dfdfdf;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	border-top: 1px solid #c9c9c9;
	font-weight: normal;
	font-size: 11px;
	padding: 3px 0px;
}
#calendar tr td.ima_subitie{
    background:#cdc!important;
}
#calendar tr td.ima_subitie:hover{
    /*background:#00603D!important;*/
}
#calendar tr td.ima_subitie a:hover{
    background:#00603D!important;
    color: #fff!important;
    width: 22px!important;
    display: block!important;
    padding: 5px 1px 5px 0;
}
#calendar tr td.today {
	/*background: url(img/bg_cal_h.gif) repeat-x top;*/
        background: url(img/bg_cal.gif) repeat-x top;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
}
#calendar tr td.today a {
	color:#4a4a4a;
	font-weight: normal;
	text-decoration: none;
	font-size: 11px;
        padding: 3px 1px 3px 0;
        border: 2px solid #C40000;
        width: 18px;
        display: block;
}


#calendar tr td.data {
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	width: 23px;
	height: 23px;
	text-align: center;
	background: url(img/bg_cal.gif) repeat-x top;
	font-size: 11px;
	color: #b2b2b2;
}
#calendar tr td.data a {
	text-decoration: none;
	font-weight: normal;
	display: block;
	font-size: 11px;
	color: #4a4a4a;
	padding: 5px 0px 5px 0px;
}
#calendar tr td.data a:link, td a:visited {
	color: #4a4a4a;
}
#calendar tr td.data a:hover, td a:active {
	color: #cc3333;
	background:#FFF;
}




#leftmenu {
	float: left;
	margin:0px;
	padding:0px;
	position: relative;
	width: 222px;
}
#leftmenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	width:222px;
}
#leftmenu ul li a {
	padding: 6px 20px 7px 7px;
	margin: 0px;
	display: block;
	color: #161616;
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
	background: url(img/arr.gif) no-repeat 210px 12px;
}
#leftmenu ul li.current a {
	background: url(img/arr_rl.gif) no-repeat 210px 12px;
	color: #c30000;
}
#leftmenu ul li a:hover, #leftmenu ul li:hover a {
	background: url(img/arr_rl.gif) no-repeat 210px 12px;
	color: #c30000;
}
#leftmenu ul li.razdelitel {
	background: url(img/lm_razdelitel.png) repeat-x;
	height: 2px;
	font-size: 0px;
}
#leftmenu ul li ul {
	position:absolute;
	top:0px;
	left:203px;
	padding:0px;
	margin:0px;
	display: none;
	text-align: left;
	border: #c0c0c0 1px solid;
}
#leftmenu ul li ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 198px;
	background: url('img/midle2.gif');
	padding: 0px;
	height: auto;
}
#leftmenu ul li:hover ul li a {
	padding: 5px 8px 5px 30px;
	margin: 0px;
	background: none;
	display: block;
	color: #333333;
	font-size: 11px;
	font-weight: normal;
	border-bottom:#dcdcdc 1px solid;
}
#leftmenu ul li:hover ul li a:hover {
	background: url('img/pm_hover.gif') top left no-repeat;
	color: #ff9933;
}
#leftmenu ul li:hover ul li.treto a {
	padding: 4px 8px 4px 50px;
	margin: 0px;
	background: #ffffff;
	display: block;
	color: #333333;
	font-size: 10px;
	font-weight: normal;
	border-bottom:#dcdcdc 1px solid;
}
#leftmenu ul li:hover ul li.treto a:hover {
	color: #ff9933;
	background: #ffffff url('img/pm_hover3.gif') top left no-repeat;
}
#leftmenu ul li:hover ul {
	display:block;
}
.pole {
	float: left;
	width: 220px;
	min-height: 170px;
	padding: 2px 1px 0px 2px;
	background-color:#FFF;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.image2,
.image {
	width: 217px;
	height: 128px;
	overflow: hidden;
	border: #fff 1px solid;

}
.dispinlbl{
    display: inline-block;
    height: auto;
}
.image2:hover,
.image:hover {
	border: #e1a0a0 1px solid;
}
.pole .text {
	padding: 4px 10px;
}
.pole .text a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #cc3333;
	text-transform: uppercase;
}
.pole .text a:hover {
	text-decoration: underline;
}
.pole_razdelitel {
	float: left;
	margin: 10px 30px 0px 2px;
}
.pole_razdelitel_gal {
	float: left;
	margin: 10px 16px 0px 2px;
}
.h_razdelitel {
	float: left;
	margin: 10px 10px 0px 9px;
}
.image2 {
	margin: 0px 20px 0px 0px;
}
.title {
 font-size: 17px; color:#4a4a4a; font-weght: normal;
}
.info {
	padding: 0px 20px 20px 20px;
}

.otstap {
	height: 20px;
}
.otstap_2 {
	width: 110px;
}

table tr td.otsrap_3 {
	padding:0px 20px;
}

div#footer {
	width: 990px;
	margin: 0px auto;
	text-align: center;
	font-size: 11px;
	padding: 20px 0px;
}
div#footer a {
	color: #282828;
	text-decoration: none;
	font-weight: normal;
}
div#footer a:hover {
	text-decoration: underline;
}
div#footer .parvi_red {
	padding: 0px  0px  20px  0px;
}

div#footer .parvi_red span {
	color: #af0002;
}

div#footer .parvi_red span a{
	color: #af0002; text-decoration: none; font-weight: normal;
}
div#footer .parvi_red span a:hover{
	text-decoration: underline;
}


div#footer .parvi_red p {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	display: inline;
}

.item-grid {
  float: left;
  margin: 0px;
  width: 177px;
  text-align:center;
  font-weight: normal;
   clear: both;
}
.item-grid img {
	margin: 0px 0px 29px 0px;
}
.item-grid a {
  color: #000000;
  position: relative;
  display: block;
}
.item-grid a:hover .item-name {
  background-color: #d5d5d5;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}
.item-grid .item-name {
  background-color: #dfdfdf;
  padding: 7px 0px 7px 0px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  -o-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
  -webkit-transition: padding 0.2s ease;
  -moz-transition: padding 0.2s ease;
  -o-transition: padding 0.2s ease;
  transition: padding 0.2s ease;
}

.BottomBox_6,
.BottomBox_5,
.BottomBox_4,
.BottomBox_3,
.BottomBox_2,
.BottomBox_1 {
	float:left;
	width:161px;
	padding:10px;
	margin:0px 0px 16px 27px;
	position:relative;
}
.BottomBox_6_en,
.BottomBox_5_en,
.BottomBox_4_en,
.BottomBox_3_en,
.BottomBox_2_en,
.BottomBox_1_en {
        float:left;
	padding:10px;
	margin:0px 0px 16px 27px;
	position:relative;
	width:134px;
}
.BottomBoxIMG_6,
.BottomBoxIMG_5,
.BottomBoxIMG_4,
.BottomBoxIMG_3,
.BottomBoxIMG_2,
.BottomBoxIMG_1,
.BottomBoxIMG_6_en,
.BottomBoxIMG_5_en,
.BottomBoxIMG_4_en,
.BottomBoxIMG_3_en,
.BottomBoxIMG_2_en,
.BottomBoxIMG_1_en{
	position:absolute;
	left:0px;
	top:0px;
	z-index:101;
        width:134px;
}

.BottomBox_2 {
	width:259px;
}
.BottomBox_3 {
	width:191px;
}
.BottomBox_4 {
	width:257px;
}
.BottomBox_5 {
	width:275px;
}
.BottomBox_6 {
	width:285px;
}
/* en */

.BottomBox_2_en {
	width:259px;
}
.BottomBox_3_en {
	width:156px;
}
.BottomBox_4_en {
	width:211px;
}
.BottomBox_5_en {
	width:275px;
}
.BottomBox_6_en {
	width:285px;
}

/*.BottomBox_1_en:hover img,.BottomBox_2_en:hover img,.BottomBox_3_en:hover img,.BottomBox_4_en:hover img{
	height: 34px;
        opacity: 0.7;
        transition: 0.7s ease 0s;
}*/

/* /en */

#submenu {
	float: left;
	margin:0px 14px 0px 0px;
	padding:0px;
	width: 202px;
	border: #e5e5e5 1px solid;

}
#submenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
	width:202px;
}
#submenu ul li a {
	padding: 5px 20px 6px 20px;
	margin: 0px;
	display: block;
	color: #00611f;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
	background: url(img/arr.gif) no-repeat 186px 12px;
}
#submenu ul li.current a {
	background: #e7e7e7 url(img/arr.gif) no-repeat 186px 12px;
	color: #cc3366;
}
#submenu ul li a:hover, #submenu ul li:hover a {
	background: url(img/arr_rl.gif) no-repeat 186px 12px;
	color: #c30000;
}
#submenu ul li.razdelitel {
	background: url(img/lm_razdelitel.png) repeat-x;
	height: 2px;
	font-size: 0px;
}





div#menu_center{
	width: 100%;
	/*height: 35px;*/
	float: left;
    background:url(img/cm_back.gif) top repeat;
	position:relative;
}

div#menu_center ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
	float:right;
	position: relative;
	right:50%;
}

div#menu_center ul li{
	display: block;
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	padding: 0px;
	position: relative;
	left:50%;
}

div#menu_center ul li.razdelitel{
	width: 1px;
	height: 34px;
	background: url('img/razdelitel.gif') top left no-repeat;
}
div#menu_center ul li.razdelitel_h{
	width: 1px;
	height: 34px;
	background: url('img/cm_razdelitel.gif') top left no-repeat;
}

div#menu_center ul li a{
	color: #006520;
	text-decoration: none;
	padding: 8px 12px 10px 12px;
	display: block;
	margin: 0px;
}

div#menu_center ul li.current a{
	background-color: #fff;
	color: #c30000;
}
div#menu_center ul li.current a:hover{
	background: #fff;
}

div#menu_center ul li a:hover,
div#menu_center ul li:hover a{
	color: #c30000;
	background:url(img/cm_a_back.gif) bottom center no-repeat;
}

 .link1 {
 font-size:12px;
 font-weight:normal;
 color:#c30000;
 text-decoration:underline;
}
 .link1:hover{
 text-decoration:none;
}

 .tbl_box1{
 border: 2px solid #e3d0b7;
 background:#faf6f1;
 padding: 1px;
 width:570px;
}
 .tbl_box2{
 border: 1px solid #e3d0b7;
 background:#faf6f1;
 padding: 5px;
}
 .tbl_otstap{
 padding: 2px 0px;
}

.search2, .search3, .search4, .search5,
.search {
 margin:0px 2px 0px 0px;
 padding:4px 4px 5px 4px;
 font-size: 12px;
 border: 1px solid #ead8b7;
 background-color: #fff;
 font-family: Georgia, "Times New Roman", Times, serif;
 color: #282828;
 text-decoration: none;
 width:305px;
}
.search2 {
  width:25px;
}
.search3 {
  width:315px;
}
.search4 {
  width:75px;
}
.search5 {
  width:140px;
}
#reservtable tr{
    background: #faf6f1;
}
.newssp{
    color: #161616;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 7px 20px 8px 7px;
    text-decoration: none;
}
.newssp:hover{
    color: #c30000;
}
.green{
    color:#161616;
    text-decoration: none;
}
.green:hover{
    text-decoration: underline;
    color: #c30000;
}
.list_offers{
    width:223px;
    float:left;
    margin: 0 20px 0 -33px;
    border-right:1px solid #d0d0d0;
    padding-right:5px;
}
.list_offers .image{
    border:2px solid #ccc;
}
.list_offers .image:hover{
    border:2px solid #e1a0a0;
}
.list_offers a {
    color: #CC3333;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
    text-transform: uppercase;

}
.list_offers .text {
    margin: 3px 0 15px 0;
}
.otstap_3 {
	height: 14px;
}